/*
Theme Name:	Bayview
Template:	f5
Theme URI:	http://carolynluwong.com
Description:	Customized theme for 'the Boulevarde, Bayview' Project.
Author:		Carolyn Wong
Author URI:	http://carolynluwong.com
Version:	0.1.201504
Tags:		modern, foundation, clean, responsive, bayview
Note:		green - #96c11e, grey - #55555a
*/

a { color: #96c113; }
a:hover, a:focus { color: #8ab21c; }

ul.green-arrow { list-style: none; }
ul.green-arrow li { padding-left: 30px; background-image: url('img/arrow.png'); background-repeat: no-repeat; background-size: 18px; background-position: 0 3px; }

#top-logo { width: 250px; }
@media only screen and (max-width: 40.063em) {
    #top-logo { width: 100%; }
}

.primary-navigation-row .row { background-color: #333; }
#primary-navigation-bar { }
    @media only screen and (min-width: 40.063em) {
	#primary-navigation-bar ul.dropdown li:nth-child(2) { display: none; }
    }

    #primary-navigation-bar li a { font-weight: bold; text-transform: uppercase; }
    #primary-navigation-bar li.active > a { background-color: #96c11e; }
    #primary-navigation-bar li.active > a:hover { background-color: #8ab21c; }
    #primary-navigation-bar .dropdown li.active > a { background-color: #111; }
    #primary-navigation-bar .dropdown li.active > a:hover { background-color: #000; }


#front-page-banner { background: #111; }
#front-page-banner #main-banner { width: 75%; }

#front-page-banner .youtube { position: relative; margin-left: 1px; padding-bottom: 51.5%; padding-top: 30px; height: 0; overflow: hidden; }
    #front-page-banner .youtube iframe,
    #front-page-banner .youtube object,
    #front-page-banner .youtube embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

    #front-page-banner .banner-overlay { position: absolute; width: 100%; height: 400px; margin-left: -15px; padding: 0 5px; }
    #banner-slogan { height: 100%; color: #fff; }
	#banner-slogan .the-slogan { position: absolute; bottom: 0; }
	#banner-slogan .the-slogan h1 { color: #96c11e; font-size: 1.75em; font-weight: bold; line-height: 1.2; }
	#banner-slogan .the-slogan p { margin: .5em 0 1em; font-size: 1.1em; line-height: 1.3; }
	#banner-slogan .the-slogan p span.larger { font-size: 1.25em; font-weight: bold; line-height: 1.2; display: block; padding: .1em 0 .3em; }

@media only screen and (max-width: 800px) {
    #front-page-banner #main-banner { width: 100%; height: 100%; }
    .youtube { padding-bottom: 56.25%; }
    #front-page-banner #banner-slogan { display: none; }
}

#main-banner { height: 400px; background-repeat: no-repeat; background-size: cover; }
@media only screen and (max-width: 40.063em) {
    #main-banner { height: 220px; background-size: 100%; }
}
@media only screen and (max-width: 480px) {
    #main-banner { height: 180px; }
}

.overlay.overlay-source { padding: .65em 1em; background-color: rgba(50, 50, 50, 0.5); color: #ccc; font-size: 12px; }

#main-content {}
    #main-content h1,
    #main-content h2,
    #main-content h3,
    #main-content h4 { font-weight: bold; }
    #main-content h1 { color: #96c11e; text-transform: uppercase; text-shadow: 4px 4px 8px #ddd; }
    #main-content h2 { color: #444; font-size: 1.5em; line-height: 1.2em; }
    #main-content h3 { color: #666; font-size: 1em; line-height: 1.2em; }
    #main-content h4 { color: #999; font-size: 1em; line-height: 1.2em; }

    #main-content li { padding-top: 3px; padding-bottom: 3px; }

    #main-content article.page h1 { line-height: 1.1em; }
    #main-content article.page .post-content { margin: 1em 0; }

    .front-page-content p { }

#content-awards { margin: 1em 0; padding: 1em 0; }
    #content-awards .page-image { margin: 10px 0; position: relative; max-width: 360px; }
    #content-awards .page-image img { width: 100%; height: 100%; }
    #content-awards hr { margin: 1.5em 0 2.5em; border: 1px dotted #ccc; }
    #content-awards img.property-logo { margin: 5px 0 1.5em; }
    #content-awards h2 { font-size: 1.65em; text-shadow: 5px 5px 8px #ccc; }
    #content-awards h3 { font-size: 1.5em; margin: 3px 0; }
    #content-awards p.property-type { color: #777; font-size: 1.25em; margin-top: -5px; line-height: 1.3; }
    #content-awards ul.award-list {}
    #content-awards ul.award-list li { padding: 5px 0; padding-left: 30px; line-height: 1.4; background-image: url('img/arrow.png'); background-repeat: no-repeat; background-size: 18px; background-position: 0 7px; }
    #content-awards .property-images { margin-top: 10px; }

#main-footer hr { margin: 1em 0 .3em; padding-bottom: 50px; background: url('img/austcorp.png') no-repeat 25px 15px; background-size: 110px; }

#sidebar { margin-top: 3.5em; }
    #sidebar .widget { clear: both; margin: 1em 0; }
    #sidebar h2.widget-title { color: #444; font-size: 1.2em; font-weight: bold; text-transform: uppercase; }

    #sidebar .page-image { margin: 10px 0; position: relative; max-width: 450px; margin-bottom: 2em; }
    #sidebar .page-image img { width: 100%; height: 100%; }
    #sidebar .page-image figcaption { display: block; font-size: .8em; width: 100%; padding: .65em 1em; position: absolute; bottom: -2.25em; color: #fff; background-color: rgba(50, 50, 50, 0.5); }

    #sidebar ul.qa { width: 100%; }
    #sidebar ul.qa a { display: block; }
    #sidebar ul.qa a { display: block; color: #66830d; }
    #sidebar ul.qa a:hover, #sidebar ul.qa a:focus { color: #96c113; }

    #content-awards .zoom-image,
    #sidebar .zoom-image { color: #888; font-size: .8em; text-align: center; }

.gallery-orbit { max-height: 700px !important; }
    .gallery-orbit img { width: 100%; height: auto; }

.contact-info { }
    .contact-info p { margin: .25em 0; }
    .contact-info h4, .contact-info h5 { font-size: 1.1em; font-weight: 400; margin: .75em 0 .3em; }

    .contact-info ul.contact-list li { padding-left: 30px; background-position: 0 5px; }
    .contact-info .contact-web { background: url('img/globe.png') no-repeat; }
    .contact-info .contact-phone { background: url('img/phone.png') no-repeat; }
    .contact-info .contact-email { background: url('img/envelop.png') no-repeat; }

#cboxTitle { color: #111; }

div.wpcf7 { }
    div.wpcf7 .wpcf7-form-control { margin-bottom: 0; }
    div.wpcf7 span.wpcf7-form-control-wrap { clear: both; }
    div.wpcf7 span.wpcf7-not-valid-tip { border: 1px solid #f00; padding: 5px 10px; }
    div.wpcf7 .wpcf7-response-output { padding: 5px 10px; }

.boxed { border: 1px solid red; }
#main-content h3.question{color:#444}